PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/hivereserveinc.com/public_html/assets/css/module-css/card.css

/** card-section **/

.card-section{
  position: relative;
}

.card-block-one .inner-box{
  position: relative;
  display: block;
  padding: 0px 30px 40px 30px;
  z-index: 1;
  margin-bottom: 30px;
}

.card-block-one .inner-box:before{
  position: absolute;
  content: '';
  background: #fff;
  box-shadow: 0px 20px 80px 0px rgba(0, 0, 0, 0.1);
  width: 100%;
  height: calc(100% - 90px);
  left: 0px;
  bottom: 0px;
  z-index: -1;
}

.card-block-one .inner-box .image-box{
  position: relative;
  display: block;
  border-radius: 10px;
}

.card-block-one .inner-box .image-box img{
  width: 100%;
  border-radius: 10px;
}

.card-block-one .inner-box .lower-content{
  position: relative;
  display: block;
  padding-top: 31px;
}

.card-block-one .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 15px;
}

.card-block-one .inner-box .lower-content h3 a{
  display: inline-block;
  color: var(--title-color);
}

.card-block-one .inner-box .lower-content h3 a:hover{
  color: var(--theme-color);
}

.card-block-one .inner-box .lower-content p{
  margin-bottom: 30px;
}

.card-section .pattern-layer .pattern-1{
  position: absolute;
  top: 250px;
  right: -224px;
  width: 394px;
  height: 394px;
  border-radius: 50%;
  border: 1px solid #E9E9E9;
}

.card-section .pattern-layer .pattern-1:before{
  position: absolute;
  content: '';
  background: #F2F2F2;
  width: 38px;
  height: 38px;
  left: 29px;
  top: 52px;
  border-radius: 50%;
}

.card-section .pattern-layer .pattern-2{
  position: absolute;
  left: -90px;
  top: 157px;
  width: 200px;
  height: 200px;
  background-repeat: no-repeat;
  -webkit-animation: zoom-fade 8s infinite linear;
  animation: zoom-fade 8s infinite linear;
}



/** RTL **/





/** responsive-css **/

@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 991px){

}

@media only screen and (max-width: 767px){
  .card-section{
    padding: 70px 0px 40px 0px;
  }
}

@media only screen and (max-width: 599px){

}

@media only screen and (max-width: 499px){

}










































Back to Directory=ceiIENDB`